package com.sunxung.factoring.entity.financing.sop;

/**
 * @Description : 基础查询类
 * @Author : L.Jia
 * @Date: 2022-10-26 09:10
 */
public class BaseEcommerceApiSearch {

    /**
     * 接口编号
     */
    private String transCode;

    /**
     * 调用sop系统的用户身份，电理通默认为ecommerce、贸理通默认为trade
     */
    private String customerId;

    public String getTransCode() {
        return transCode;
    }

    public void setTransCode(String transCode) {
        this.transCode = transCode;
    }

    public String getCustomerId() {
        return customerId;
    }

    public void setCustomerId(String customerId) {
        this.customerId = customerId;
    }
}
